
@media(max-width:1400px){

	.giveways-banner-content {
    padding-right: 18px;
	}
	.search input {
    font-size: 22px;
	}
	.need-help {
    padding-left: 36px;
	}
	.need-form {
    padding-left: 15px;
	}
	.work-div ul li:first-child:after {
    bottom: -138px;
	}
	.work-div ul li:nth-child(2):after {
    width: 181px;
	}

}
@media(max-width:1199px){
	.lower_header {
    padding: 40px 0 20px;
	}

    header ul.navbar-nav {
    margin-left: 0px;
    }
	.banner-content {
    padding-top: 48px;
	}
	.banner:after {
    width: 199px;
	}
	.work-div {
    background-size: 81%;
	}
	.work-div ul li:first-child {
    width: 68%;
	}
	.work-div ul li:first-child:after,
	.work-div ul li:nth-child(2):after{
    width: 178px;
	}
	.work-div ul li p,.upper_header p {
    font-size: 14px;
	}
	.help-sec .Sec-heading h2 {
    font-size: 38px;
	}
	.help-sec .Sec-heading h3 {
    font-size: 32px;
    margin: 3px 0;
	}
	.search input {
    font-size: 20px;
	}
	.choose-block h2 {
    font-size: 18px;
    margin: 6px 0;
	}
	.client-block {
    width: 100%;
	}
	.need-help h6 {
    font-size: 13px;
	}
	.need-help h6 a i {
    margin-right: 5px;
	}
	.need-help h6 a {
    margin: 7px 0 10px;
	}
	.feedback-sec {
    padding: 70px 0 40px;
    background-position: center left -122px;
	}
	.champ-worthy ul li figcaption {
    width: calc(100% - 469px);
	}
	.giveways-banner-content {
    width: 40%;
	}

	.safari-wrap figcaption {
    width: 300px;
	}
	.safari-wrap figure {
    width: calc(100% - 370px);
	}
	.g-slider-wrap {
    width: 66%;
	}
	.mp-wrap .give-content-wrap h2 {
    font-size: 18px;
	}
	.log-outer h2 {
    padding-right: 0%;
	}
	.givep-head h2{    margin-top: 0px;
	}
	
}
@media(max-width:991px){
	ul.navbar-nav.ml-auto.log-nav a span {
    margin-left: 0;
	}
	.prize-header {
    width: 100%;
    margin: -12px auto 0;
	}
	.banner-content h2 {
    font-size: 33px;
	}
	.banner:after {
   width: 110px;
    background-position: bottom;
	}
	.work-div {
    background-size: 100%;
	}
	.work-div ul li:nth-child(2) {
    margin-left: 0;
    width: 95%;
	}
	.work-div ul li:first-child {
    width: 83%;
	}
	.work-div ul li:last-child {
    width: 88%;
    margin-right: 34px;
    margin-top: 59px;
	}
	.Sec-heading h2,.givep-head h2 {
    font-size: 31px;
	}
	.client-block p,.giveways-banner-content h2,.gdb-content h2,.en-le-wrap p {
    font-size: 20px;
	}
	.feedback-sec {
    margin-top: -35px;
	}
	.need-help {
    margin-bottom: 34px;
	}
	.search {
    width: 94%;
	}
	.mp-wrap .give-content-wrap h2 {
    font-size: 16px;
	}
	.choose-block h2{
		font-size: 13px;
	}
	.package-wrap h2 {
    font-size: 16px;
    line-height: 24px;
	}
	.package-wrap figcaption {
    padding: 0px 14px 13px;
    min-height: 161px;
	}
	.entries-no {
    width: 100%;
	}
	.need-form {
    padding-left: 0;
	}
	ul.foot-three {
    padding-right: 40px;
	}
	.champ-worthy ul li figcaption {
    width: calc(100% - 378px);
	}
	.champ-worthy ul li:first-child figure {
    margin-top: 0;
	}
	.giveways-banner {
    padding: 28px 0;
    min-height: 400px;
	}
	.giveways-banner-content {
    width: 49%;
	}
	.give-content-wrap figure img {
    box-shadow: -35px -32px #60cdf4;
	}
	.give-content-wrap figure {
    padding: 34px 0 0 37px;
	}

	.safari-wrap figcaption {
    width: 200px;
    margin-right: 20px;
	}
	.safari-wrap figure {
    width: calc(100% - 270px);
	}
	.safari-wrap h2 {
    font-size: 24px;
    text-align: center;
    line-height: 34px;
    font-weight: 600;
    margin-bottom: 30px;
	}
	.safari-wrap ul li {
    padding-left: 20px;
    margin-bottom: 12px;
    font-size: 13px;
	}
	.safari-wrap ul {
    font-size: 14px;
    font-weight: 500;
    color: #000;
    line-height: 23px;
    margin-bottom: 20px;
}
	.safari-wrap ul li:before {
    height: 8px;
    width: 8px;
	}
	.safari-btn a {
    margin-top: 6px;
    padding: 6px 18px;
    margin-bottom: 8px;
	}
	.give-little p {
    font-size: 13px;
    padding: 0;
	}
	.entries-no p,.mp-wrap p {
    font-size: 14px;
	}
	.entries-no.en-btn-gp {
    width: 200px;
	}
	.enno-btn {
    margin-left: 20px;
	}
	.enno-btn a {
    padding: 6px 10px;
    font-size: 14px;
	}
	.mp-wrap {
    margin: 0 0 30px;
	}
	.mp-wrap .give-content-wrap {
    padding: 10px 10px 20px;
	}
	section.prize-sec {
    padding-bottom: 10px;
	}
	.work-div > h2 {
    font-size: 38px;
	}
	.work-div ul li h2 {
    font-size: 23px;
    margin-bottom: 4px;
	}
	.prize-header h1 {
    font-size: 26px;
	}
	.banner {
    padding: 120px 0 81px;
	}

}
@media(max-width:767px){
	.banner-content img {
    width: 70%;
	}
	.banner-content h2 {
    font-size: 27px;
    margin: 11px 0 30px;line-height: 34px;
	}

	.banner {
    padding: 11px 0 35px;
	}
	.banner:after {
        width:97px;
    background-position: top;
	}
	.package-wrap figcaption {
    padding: 0px 14px 20px;
    min-height: auto;
	}
	.prize-header h1 {
    font-size: 19px;
    margin-bottom: 20px;
    line-height: 30px;
	}
	.work-div > h2 {
    font-size: 29px;
    margin-bottom: 18px;
    padding-right: 0;
	}
	.work-div ul li {
       width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
	}
	.work-div ul li figure {
    width: 100px;
	}
	.work-div ul li figcaption {
    width: calc(100% - 100px);
	}
	.champ-worthy ul li p {
    font-size: 12px;
	}
	.work-div ul li p, .upper_header p,.copyright p,.faq-accord .card-body {
    font-size: 13px;
	}
	.search input,.champ-worthy ul li h6,.client-name h5 {
    font-size: 14px;
	}
	.work-div ul li h2,.champ-head p,.giveways-banner-content h2,.gdb-content h2,.en-le-wrap p {
    font-size: 15px;
	}
	section.explore-sec {
    padding:56px 0 50px;
	}
	.Sec-heading h2 {
    font-size: 24px;
	}
	.package-wrap {
    margin-bottom: 30px;
	}
	.work-div ul li:first-child:after {
    bottom: -100px;
    left: 132px;
    width: 99px;
	}
	.work-div ul li:nth-child(2):after {
   	bottom: -116px;
    left: 122px;
    width: 106px;
	}
	.help-sec .Sec-heading h2,.champ-head h1 {
    font-size: 30px;
	}
	.help-sec .Sec-heading h3,.champ-worthy h2 {
    font-size: 22px;
	}
	.search,.safari-wrap figure,.entries-no.en-btn-gp,.client-slider-outer {
    width: 100%;
	}
	.help-sec {padding: 86px 0 40px;background-position: center bottom -29px;
	}
	header .navbar-light a.navbar-brand img {width: 175px;
	}
	.faq-accord button {font-size: 14px;white-space: normal;padding-right: 18px;
	}
	.con-outer .log-outer {margin-bottom: 52px;
	}
	.choose-block {display: flex;flex-wrap: wrap;justify-content: center;
	}
	.choose-block h2 {order: 2;font-size: 14px;margin-top: -1px;
	}
	.champ-worthy ul li figcaption {width: calc(100% - 222px);
	}
	.champ-worthy ul li figure {width: 100px;
	}
	.champ-worthy ul li a {font-size: 13px;padding: 6px 40px;margin: 29px 0 10px;
	}
	.champ-worthy ul li p span {width: 155px;
	}
	.help-sec .Sec-heading h2 {
    margin-bottom: 14px;
	}
	.giveways-banner {
    min-height: 353px;
    background-position: right;
	}
	.giveways-banner-content {width: 50%;
	}
	.givep-head h2{
		font-size: 20px;
	}
	.give-content-wrap figure img {
    box-shadow: -15px -14px #60cdf4;
	}
	.give-content-wrap figure {
    padding: 16px 0 0 17px;
	width: 42%;
	}
	.give-content-wrap figcaption {
    width: calc(100% - 42%);
	}
	.give-content-wrap h2 {
    font-size: 18px;
    padding-bottom: 10px;
    margin-bottom: 5px;
	}
	.give-content-wrap a {
    margin-top: 14px;
    font-size: 14px;
    padding: 4px 36px;
	}
	section {
    padding: 40px 0;
	}

	
	.gdb-content h2 {
    margin-bottom: 14px;
    margin-top: 30px;
	}
	.gdb-wrap .row,.mp-wraper .row {
    justify-content: center;
	}
	.safari-wrap figcaption {
    width: 100%;
    margin-right: 0;
    margin-bottom: 40px;
	}
	.g-slider-wrap {width: 100%;margin: 30px 0 0;padding: 10px 30px;
	}
	.g-slider-wrap .owl-nav button span {
    font-size: 38px;
	}
	.banner-slider .owl-nav {top: 39%;
	}
	.banner-slider .owl-nav button.owl-prev {
    left: -36px;
	}
	.banner-slider .owl-nav button.owl-next {
    right: -23px;
	}
	.enno-btn {
    margin-left: 20px;
    text-align: center;
    display: block;
    margin: 20px 0;
	}
	.en-main {
    background-size: cover;
	}
	section.prize-sec {background: #c8e9fa;
	}
	.prize-header {width: 100%;padding-top: 50px;
	}
	.work-div {background: none; padding: 60px 0 0px;
	}
	.prize-header h1 span {color: #2292b6;
	}
	header nav.navbar.navbar-expand-lg.navbar-light,.need-help,.faq-accord .card-header {
    padding-left: 0;
    padding-right: 0;
	}
	.foot-li-out ul {
    width: 30%;
	}
	.foot-li-out {
    justify-content: flex-start;
    margin-bottom: 30px;
	}
	.need-help {
    margin-top: 15px;
	}
	.faq-pills .nav-pills .nav-link {
    font-size: 15px;
    margin-right: 30px;
	}

	.mp-wrap .give-content-wrap {    height: auto;
	}

	

}

@media (min-width: 576px){
	.d-sm-block {
    display: inline-block!important;
	}
}
@media(max-width:570px){
	.giveways-banner-content {
    width: 57%;
	}
}
@media(max-width:480px){
	header .navbar-light a.navbar-brand,.con-outer .log-outer p,.interest-sec p{
    font-size: 16px;
	}
	.choose-block h2 {
    font-size: 12px;
    margin-top: -12px;
    line-height: 20px;
	}
	.help-sec .Sec-heading h2 {
    font-size: 23px;
	}
	.work-div ul li figcaption,.give-content-wrap figcaption {
    width: 100%;
    order: 2;
	}
	.work-div ul li figure,.give-content-wrap figure {width: 100%;order: 1;
	}
	.work-div ul li {flex-wrap: wrap;
	}
	
	
	.prize-header h1 {
    font-size: 16px;
    line-height: 23px;
	}
	section.explore-sec {padding: 58px 0 50px;
	}
	.feedback-sec {background-position: center left -180px;
	}
	.champ-worthy h2:before,.champ-worthy h2:after,.work-div ul li:after {
	display: none;
	}
	.champ-worthy ul li figcaption {width: 100%;border-bottom: 0;padding-bottom: 0;
	}
	.champ-worthy ul li figure {width: 46%;
	}
	.champ-worthy ul li {border-bottom:2px solid #acacac;margin-bottom: 20px;
	}
	.log-outer h2{
		font-size: 26px
	}
	.giveways-banner {min-height: 379px;
	}
	.giveways-banner-content {width: 100%;padding: 0;
	}
	.give-content-wrap {flex-wrap: wrap;
	}
	.giveways-banner-content h2,.full-give ul li {
    font-size: 13px;
	}
	section.g-detail-banner {padding: 30px 0;
	}
	.en-main {padding: 8px 0;
	}
	.en-main h2 {font-size: 40px;
	}
	.en-main h2 span{font-size: 18px;
	}
	.search input {height: 41px;font-size: 11px;
	}
	ul.foot-two {text-align: center;
	}
	.faq-pills .nav-pills .nav-link {font-size: 13px;margin-right: 12px;
	}
	.banner:after {
        width:60px;
	}
	.client-block p{
    font-size: 14px;
    line-height: 22px;
	}
	.banner-content h2 {
    font-size: 23px;
    line-height: 30px;
	}


}

@media(max-width:320px){
	.giveways-banner {
    min-height: 323px;
	}
}